body {
	background-color: #000000;
	color: #AEB2BE;
}
td {
	text-align: center;
}
.tekst {color: #AEB2BE}
.kaldtekst { 
	font-style: italic; 
}
.suurtekst {
	font-size: 17px;
}
.pisipilt {
	width: 130px;
	height: 99px;
	border: none; 
}
.suurempilt {
	width: 229px;
	height: 175px;
	border: none; 
}
a:link {
	color: #AEB2BE;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #AEB2BE;
}
a:hover {
	text-decoration: none;
	color: #999999;
}
a:active {
	text-decoration: none;
	color: #AEB2BE;
}